<div id="menuBtn" class="menu-btn" (click)="toggleMenu()">
  <div class="bar"></div>
  <div class="bar middle-bar"></div>
  <div class="bar"></div>
</div>
<nav id="menu" class="menu-container">

  <img class="icon-logo no-disp-mb" src="../../../assets/iconologo.svg" alt="Icono logotipo">

  <ul class="nav-list">
    <li class="selected">Inicio</li>
    <li>Enlace</li>
    <li>Enlace</li>
    <li>Enlace</li>
  </ul>
</nav>
